Module org.xerial.sqlitejdbc
Package org.sqlite.util

## Class StringUtils

- java.lang.Object
- - org.sqlite.util.StringUtils

    public class StringUtils
    extends Object

### Constructor Summary

Constructors
`StringUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `join​(List<String> list, String separator)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### join

    public static String join​(List<String> list,
                              String separator)